<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="7">
		<group>
			<word><![CDATA[an aunt]]></word>
			<image>data/templates/pics/unit1_aunt.jpg</image>
			<audio>data/templates/audio/exercises/unit1_aunt.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a child]]></word>
			<image>data/templates/pics/unit1_child.jpg</image>
			<audio>data/templates/audio/exercises/unit1_child.mp3</audio>
		</group>
		<group>
			<word><![CDATA[two children]]></word>
			<image>data/templates/pics/unit1_children.jpg</image>
			<audio>data/templates/audio/exercises/unit1_children.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a cousin]]></word>
			<image>data/templates/pics/unit1_cousin.jpg</image>
			<audio>data/templates/audio/exercises/unit1_cousin.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a daughter]]></word>
			<image>data/templates/pics/unit1_daughter.jpg</image>
			<audio>data/templates/audio/exercises/unit1_daughter.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a son]]></word>
			<image>data/templates/pics/unit1_son.jpg</image>
			<audio>data/templates/audio/exercises/unit1_son.mp3</audio>
		</group>
		<group>
		<word><![CDATA[an uncle]]></word>
			<image>data/templates/pics/unit1_uncle.jpg</image>
			<audio>data/templates/audio/exercises/unit1_uncle.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a neighbor]]></word>
			<image>data/templates/pics/unit1_neighbour.jpg</image>
			<audio>data/templates/audio/exercises/unit1_neighbour.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a teammate]]></word>
			<image>data/templates/pics/unit1_teammate.jpg</image>
			<audio>data/templates/audio/exercises/unit1_teammate.mp3</audio>
		</group>
	</groups>
</exercise>
